.container {
  z-index: 9999;
  display: flex;
  justify-content: center;
  align-items: center;

  height: 60px;
  width: 60px;

  // border-color: #fff;
  // border-width: 2px;
}

.chatIcon {
  height: 100%;
  width: 100%;
}
